html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'ScribblesAFMarker';
  src: url("../fonts/25B939_0_0.eot");
  src: url("../fonts/25B939_0_0.eot?#iefix") format("embedded-opentype"), url("../fonts/25B939_0_0.woff") format("woff"), url("../fonts/25B939_0_0.ttf") format("truetype");
}

@font-face {
  font-family: 'LeagueGothic';
  src: url("../fonts/League_Gothic-webfont.eot");
  src: url("../fonts/League_Gothic-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/League_Gothic-webfont.woff") format("woff"), url("../fonts/League_Gothic-webfont.ttf") format("truetype"), url("../fonts/League_Gothic-webfont.svg#LeagueGothicRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'BebasNeue';
  src: url("../fonts/BebasNeue-webfont.eot");
  src: url("../fonts/BebasNeue-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/BebasNeue-webfont.woff") format("woff"), url("../fonts/BebasNeue-webfont.ttf") format("truetype"), url("../fonts/BebasNeue-webfont.svg#BebasNeueRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MuseoSlab500';
  src: url("../fonts/museo_slab_500-webfont.eot");
  src: url("../fonts/museo_slab_500-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/museo_slab_500-webfont.woff") format("woff"), url("../fonts/museo_slab_500-webfont.ttf") format("truetype"), url("../fonts/museo_slab_500-webfont.svg#MuseoSlab500") format("svg");
  font-weight: normal;
  font-style: normal;
}

html {
  font-size: 62.5%;
}

body {
  font-family: "LeagueGothic", Verdana, Geneva, sans-serif;
  font-size: 18px;
  margin: 0;
  padding: 0;
  color: #666;
  width: 100%;
  -webkit-font-smoothing: antialiased;
}

a {
  color: #2c7cdc;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

h1, h2, h3, h4, h5, h6 {
  text-align:center;
  text-align:center;
  color: #578cd4;
  font-weight: normal;
  text-transform: uppercase;
}

h1 {
  background: url("prepfactory-logo.png") no-repeat 0 -1px;
  display: inline-block;
  font-size: 52px;
  font-weight: bold;
  height: 75px;
  line-height: 0;
  margin-left: 0px;
  margin-top: 8px;
  margin-bottom: 10px;
  text-indent: -9999px;
  width: 406px;
  text-transform: lowercase;
}

h2 {
  font-size: 30px;
  line-height: 1.5;
}

h3 {
  font-size: 18px;
  font-size: 1.8rem;
  line-height: 1.5;
  color: #666;
}

h4 {
  color: #777;
  font-weight: 300;
}

strong {
  font-weight: bold;
}

u {
  text-decoration: underline;
}

i, em {
  font-style: italic;
}

sup {
  vertical-align: top;
  font-size: 12px;
}

.container {
  width: 940px;
  margin: 0 auto;
  position: relative;
}

#header {
  background: white url("../images/background.png") repeat 0 0;
  width: 100%;
  padding: 30px 0 0;
  margin-bottom: 20px;
  position: relative;
  border-bottom: 6px solid #9fc2e8;
  -webkit-box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.7);
  -moz-box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 6px 0px rgba(0, 0, 0, 0.7);
}
#header h1 {
  margin-bottom: 0;
}

.social {
  position: absolute;
  right: 0;
  top: -20px;
  display: none;
}
.social ul {
  margin: 0;
  padding: 0;
}
.social li.block {
  float: left;
  list-style-type: none;
  margin-left: 5px;
}
.social .email {
  background: url("../images/email-button.png") no-repeat 0 0;
  display: inline-block;
  height: 20px;
  margin: 0;
  padding: 0;
  text-decoration: none;
  text-indent: -99999px;
  vertical-align: top;
  width: 60px;
  zoom: 1;
}
.social .email:hover,
.social .email:focus {
  background-position: 0 -20px;
}
.social .email:active {
  background-position: 0 -40px;
}

.nav {
  position: absolute;
  right: 0;
  bottom: -1px;
  margin: 0;
  font-size: 20px;
  font-weight: normal;
  text-align: right;
  font-family: "LeagueGothic", sans-serif;
}
.nav a, .nav a:visited {
  color: #d8d8d8;
}
.nav a:hover, .nav a:focus {
  text-decoration: none;
}
.nav ul {
  margin: 0;
  padding: 0;
}
.nav .coming-soon {
  font-size: 11px;
  font-size: 1.1rem;
  background: rgba(0, 0, 0, 0.8);
  color: white;
  padding: 3px 6px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
  position: absolute;
  width: 80px;
  top: -15px;
  left: 50%;
  margin-left: -45px;
  z-index: 200;
  display: none;
}
.nav li:hover > .coming-soon {
  display: block;
}
.nav li {
  display: block;
  position: relative;
  display: inline-block;
  height: 20px;
  padding: 10px 0 2px;
  width: 102px;
  margin-left: -4px;
  text-align: center;
  background: url(../img/tab-bg.png) no-repeat 50% 50%;
}
.nav li.current a, .nav li.current a:visited, .nav li:hover a, .nav li:hover a:visited {
  color: #fff;
}

.next-date {
  color: #ff0606;
  text-transform: uppercase;
  font-size: 22px;
  position: absolute;
  top: -5px;
  right: 140px;
}

.sign-up {
  padding: 5px 18px;
  background: #d7af0f;
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #d7af0f), color-stop(100%, #fdcb00));
  background: -webkit-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: -moz-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: -o-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: -ms-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: linear-gradient(bottom, #d7af0f, #fdcb00);
  color: #fff;
  text-transform: uppercase;
  font-size: 22px;
  position: absolute;
  top: -11px;
  right: 0;
}
.sign-up:hover {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d7af0f), color-stop(100%, #fdcb00));
  background: -webkit-linear-gradient(top, #d7af0f, #fdcb00);
  background: -moz-linear-gradient(top, #d7af0f, #fdcb00);
  background: -o-linear-gradient(top, #d7af0f, #fdcb00);
  background: -ms-linear-gradient(top, #d7af0f, #fdcb00);
  background: linear-gradient(top, #d7af0f, #fdcb00);
  cursor: pointer;
}

.left_side {
  width: 590px;
  float: left;
}

.right_side {
  width: 300px;
  float: right;
}

.clear {
  clear: both;
  display: block;
}

.title {
  color: #578cd4;
  font-size: 26px;
  margin-top: 2px;
  margin-bottom: 2px;
}

.video-list {
  overflow-x: hidden;
  overflow-y: auto;
  height: 532px;
  background: url(../img/video-bg.png) bottom left repeat #eeeeee;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
}
.video-list h4 {
  font-size: 24px;
  font-size: 2.4rem;
  padding: 8px;
  color: #578cd4;
}
.video-list ul {
  margin-top: 6px;
  margin-bottom: 20px;
}
.video-list ul li {
  font-size: 2rem;
  font-family: "ScribblesAFMarker", sans-serif;
  margin-top: 5px;
  margin-bottom: 20px;
  font-weight: 300;
  line-height: 1;
  padding: 0 8px 8px 8px;
  background: url(../img/checklist-bg.png) bottom left repeat-x;
}
.video-list ul li a, .video-list ul li a:visited {
  color: #ffb246;
  display: inline-block;
  width: 80%;
  vertical-align: middle;
}
.video-list ul li label {
  display: inline-block;
}
.video-list ul li input[type="checkbox"] {
  display: none;
}
.video-list ul li input[type="checkbox"] + label {
  display: inline-block;
  position: relative;
  vertical-align: middle;
  line-height: 1;
  width: 23px;
  height: 23px;
  margin-top: -3px;
  background: url(../img/sprites-checkbox.png) 50% 3px no-repeat;
  text-indent: -999px;
  overflow: hidden;
}
.video-list ul li input[type="checkbox"] + label:hover, .video-list ul li input[type="checkbox"]:checked + label:active {
  background: url(../img/sprites-checkbox.png) 50% -50px no-repeat;
  cursor: pointer;
}
.video-list ul li input[type="checkbox"]:checked + label, .video-list ul li label.ticked {
  background: url(../img/sprites-checkbox.png) 50% -50px no-repeat !important;
}
.video-list ul li a.clicked, .video-list ul li a:visited.clicked {
  color: #cccccc !important;
  text-decoration: line-through;
}

#video_box {
  margin-bottom: 30px;
  width: 610px;
  height: 340px;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
}

.introduction {
  height: 40px;
  left: 0px;
  position: absolute;
  top: 45px;
  width: 610px;
  padding: 150px 0;
  z-index: 9;
  text-align: center;
  background: #9fc1e8;
}
.introduction a, .introduction a:visited {
  color: white;
  font-size: 40px;
}

.video-under {
  padding: 10px;
  background: url(../img/video-under-bg.png) top left repeat;
  -webkit-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
  box-shadow: 2px 2px 5px 0px rgba(0, 0, 0, 0.4);
  width: 100%;
}
.video-under .pic-area {
  float: left;
  width: 140px;
  height: 140px;
  margin-right: 10px;
}
.video-under .text-area {
  float: left;
  width: 300px;
  margin-top: 6px;
}
.video-under .text-area h3 {
  display: block;
  width: 100%;
  color: #ffc001;
  font-size: 30px;
}
.video-under .text-area p {
  font-size: 21px;
  line-height: 1.2;
  color: #578cd4;
  text-transform: uppercase;
}
.video-under .percentile {
  background: #00b0f0;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  border-radius: 100px;
  width: 100px;
  float: right;
  margin-top: 6px;
  text-align: center;
  color: #fff;
  padding: 20px 10px;
}
.video-under .percentile .number {
  font-size: 70px;
  line-height: 0.9;
  margin-left: 0px;
  vertical-align: top;
  display: block;
}
.video-under .percentile .number sup {
  display: inline-block;
  font-size: 30px;
  margin-top: 6px;
  margin-left: 0px;
  font-size: 40px;
}
.video-under .percentile .info {
  font-size: 22px;
  margin-top: -20px;
  line-height: 0;
  text-transform: uppercase;
}

.really-good {
  text-align: center;
  margin-top: 10px;
  padding-right: 80px;
}

.watch-these {
  position: absolute;
  right: -145px;
  top: 180px;
}

#response {
  text-transform: uppercase;
  font-size: 22px;
  color: #2ab2f5 !important;
}

#footer {
  width: 100%;
  background: url(../img/footer-bg.png) top left repeat #2e5a65;
  border: 6px solid #9fc2e8;
  border-left: 0;
  border-right: 0;
  margin-top: 20px;
  padding: 20px 0 20px 0;
}
#footer hr {
  border: 0;
  margin: 30px 0;
  border-bottom: 1px solid #9fc2e8;
}
#footer .footer-title {
  color: #ffff01;
  text-align: center;
  font-size: 90px;
  font-family: "BebasNeue", sans-serif;
}
#footer ol {
  color: #9fc2e8;
  font-family: "BebasNeue", sans-serif;
  list-style: decimal;
  margin-left: 40px;
  margin-bottom: 10px;
}
#footer ol li {
  font-size: 46px;
  line-height: 0.5;
  margin-bottom: 30px;
}
#footer ol .sub-li {
  color: white;
  font-family: "ScribblesAFMarker", sans-serif;
  font-size: 20px;
  line-height: 0;
  margin-top: 0px;
}
#footer p {
  color: #9fc2e8;
  font-family: "BebasNeue", sans-serif;
  font-size: 34px;
  text-align: center;
  margin-bottom: 40px;
  display: block;
  width: 100%;
}
#footer a.button {
  vertical-align: middle;
  display: inline-block;
  padding: 10px 58px 6px;
  background: #d7af0f;
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #d7af0f), color-stop(100%, #fdcb00));
  background: -webkit-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: -moz-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: -o-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: -ms-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: linear-gradient(bottom, #d7af0f, #fdcb00);
  color: #fff;
  text-transform: uppercase;
  font-size: 36px;
}
#footer a.button:hover {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d7af0f), color-stop(100%, #fdcb00));
  background: -webkit-linear-gradient(top, #d7af0f, #fdcb00);
  background: -moz-linear-gradient(top, #d7af0f, #fdcb00);
  background: -o-linear-gradient(top, #d7af0f, #fdcb00);
  background: -ms-linear-gradient(top, #d7af0f, #fdcb00);
  background: linear-gradient(top, #d7af0f, #fdcb00);
  cursor: pointer;
  text-decoration: none;
}
#footer .social-link {
  margin: 5px 30px 0;
  display: inline-block;
  vertical-align: middle;
}
#footer .really-helps {
  position: absolute;
  bottom: 0;
  left: 15px;
}

#credits {
  padding: 20px 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 24px;
  color: #ccc;
  margin-left: -10px;
  background: url(../img/credits-bg.png) top left repeat #444444;
}

#contact-button {
  border-width: 0;
  left: 0;
  margin-left: -4px;
  position: fixed;
  top: 50%;
  z-index: 999;
}
#contact-button:hover {
  cursor: pointer;
  margin-left: 0;
}

#email-popup, #signup-popup {
  background-color: white;
  -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
  display: none;
  left: 50%;
  margin-left: -178px;
  margin-top: -119px;
  position: fixed;
  top: 50%;
  width: 358px;
  z-index: 12;
  padding: 20px 20px 10px;
}
#email-popup input[type="text"], #email-popup input[type="email"], #email-popup textarea, #signup-popup input[type="text"], #signup-popup input[type="email"], #signup-popup textarea {
  width: 358px;
  font-size: 18px;
}
#email-popup h2, #email-popup input, #email-popup textarea, #email-popup .popup-close, #email-popup .popup-content, #signup-popup h2, #signup-popup input, #signup-popup textarea, #signup-popup .popup-close, #signup-popup .popup-content {
  font-family: "LeagueGothic", serif;
}
#email-popup .popup-content, #signup-popup .popup-content {
  padding-bottom: 20px;
}

#email-popup-form-response {
  background-color: white;
  color: gray;
  display: none;
  font-size: 16px;
  font-weight: bold;
  height: 210px;
  left: 0;
  line-height: 200px;
  position: absolute;
  text-align: center;
  top: 55px;
  width: 100%;
  z-index: 13;
}

.popup-close {
  color: #00B0F0;
  font-size: 18px;
  font-weight: normal;
  margin: 7px 10px 0 0;
  position: absolute;
  right: 0;
  top: 0;
}

.popup-close:hover {
  cursor: pointer;
}

.popup input,
.popup textarea {
  color: gray;
  font-size: 22px;
  margin-bottom: 18px;
  padding: 1px;
  width: 250px;
}

.popup input,
.popup textarea {
  font-size: 16px;
}

.popup textarea {
  height: 88px;
}

#cover-form-button,
#email-popup-button,
.form-button {
  font-family: "LeagueGothic", serif;
  background: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #d7af0f), color-stop(100%, #fdcb00));
  background: -webkit-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: -moz-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: -o-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: -ms-linear-gradient(bottom, #d7af0f, #fdcb00);
  background: linear-gradient(bottom, #d7af0f, #fdcb00);
  border-width: 0 !important;
  color: white !important;
  cursor: pointer;
  float: right;
  font-size: 25px !important;
  font-weight: 400 !important;
  height: 28px;
  line-height: 27px;
  margin: 5px 0 0 0;
  text-align: center;
  text-transform: lowercase;
  width: 70px !important;
  padding: 5px;
}
#cover-form-button:hover,
#email-popup-button:hover,
.form-button:hover {
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d7af0f), color-stop(100%, #fdcb00));
  background: -webkit-linear-gradient(top, #d7af0f, #fdcb00);
  background: -moz-linear-gradient(top, #d7af0f, #fdcb00);
  background: -o-linear-gradient(top, #d7af0f, #fdcb00);
  background: -ms-linear-gradient(top, #d7af0f, #fdcb00);
  background: linear-gradient(top, #d7af0f, #fdcb00);
}

#email-popup-button {
  line-height: 28px;
  margin-top: -5px;
  padding-top: 0;
  padding-bottom: 3px;
}
